# frozen_string_literal: true
module AuthTestHelper
  def auth_candidate candidate
    post validate_candidate_url, params: { test_id: candidate.test_hash }
  end

  def auth_recruiter
    post recruiter_auth_url, params: { auth:
        { email: 'pdr.recruiter@mailinator.com', password: 'password' } }
  end

  def auth_reviewer
    post review_auth_url, params: { auth:
        { email: 'fed.reviewer@mailinator.com', password: 'password' } }
  end
end
